CVE-2011-1598

MEDIUM

Tenable Plugins

View all (18 total)

IDNameProductFamilySeverity
76634RHEL 6 : MRG (RHSA-2011:1253)NessusRed Hat Local Security Checks
high
68418Oracle Linux 5 / 6 : Unbreakable Enterprise kernel (ELSA-2011-2019)NessusOracle Linux Local Security Checks
high
68277Oracle Linux 6 : kernel (ELSA-2011-0836)NessusOracle Linux Local Security Checks
high
56257USN-1212-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks
high
56192USN-1204-1 : linux-fsl-imx51 vulnerabilitiesNessusUbuntu Local Security Checks
high
56190USN-1202-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks
high
55955Fedora 14 : kernel-2.6.35.14-95.fc14 (2011-11103)NessusFedora Local Security Checks
high
55785Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1187-1)NessusUbuntu Local Security Checks
high
55762Ubuntu 10.10 : linux vulnerabilities (USN-1183-1)NessusUbuntu Local Security Checks
medium
55686SuSE 11.1 Security Update : Linux kernel (SAT Patch Numbers 4884 / 4888 / 4889)NessusSuSE Local Security Checks
high
55606Ubuntu 10.04 LTS : linux vulnerabilities (USN-1168-1)NessusUbuntu Local Security Checks
high
55591Ubuntu 11.04 : linux vulnerabilities (USN-1167-1)NessusUbuntu Local Security Checks
high
55590Ubuntu 10.04 LTS : linux-ec2 vulnerabilities (USN-1161-1)NessusUbuntu Local Security Checks
high
55589Ubuntu 10.10 : linux-mvl-dove vulnerabilities (USN-1159-1)NessusUbuntu Local Security Checks
high
55521Ubuntu 10.04 LTS : linux-mvl-dove vulnerabilities (USN-1162-1)NessusUbuntu Local Security Checks
high
55170Debian DSA-2264-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks
high
55028Debian DSA-2240-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks
high
54941RHEL 6 : kernel (RHSA-2011:0836)NessusRed Hat Local Security Checks
high